body{
	font-family:Garamond;
	font-weight:800;
    margin:0;
	background-image: url("images/History.jpg");
	background-size: 100%;
	background-attachment: fixed;
}

body ul {
	margin: 0px;
}


.bordertable {
border-collapse: collapse;
border: 3px solid black;
border-spacing: 10px;
	
}

.alttable tr:nth-child(even){
	background-color: #e0e5c1;
}
.alttable tr:nth-child(odd){
	background-color: none;
}

.navigation {
}

.navigation ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #333;
}

.navigation li {
  float: left;
}

.navigation li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.navigation li a:hover {
  background-color: #110;
}


.main {
	width: 100%;
	right: 0px;
}

.center {
	display: block;
	background-color: white;
	width: 90%;
	margin-left: 5vw;
	margin-right: 5vw;
	margin-top: 20px;
	margin-bottom: 30px;
	flex-wrap: wrap;
}

.center > p {
	padding: 20px;
}

.center > h2 {
	padding: 20px;
}

.centerflex {
	display: inline-flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: center;
}

.centerflex > div {
	text-align: center;
	margin: 10px;
	padding: 20px;
	max-width: 25vw;
}

.centerflex > div > img {
	width: 15vw;
}

.centerflex > div > iframe {
	width: 25vw;
	height: 14vw;
}

.centerfloat {
	display: float;
	float: left;
	background-color: white;
	max-width: 30vw;
	margin-left: 10vw;
	margin-top: 20px;
	margin-bottom: 30px;
	padding: 20px;
}

.centerfloat p {
	margin-left: 2vw;
}

.centerright {
	display: float;
	background-color: white;
	width: 15%;
	margin-top: 0px;
	margin-bottom: 30px;
	padding: 20px;
}

.centerright p {
	padding: 20px;
}

.gallery {
	display: inline-flex;
	flex-direction: row;
	justify-content: center;
}

.gallery > div {
	max-width: 36vw;
	padding: 5px;
	margin: 5px;
}

.gallery > div > img{
	border-style: solid;
	width: 25vw;
	padding: 5px
}

.youtube {
	border-style: solid;
	width: 25vw;
	padding: 5px
}

.displaygrid {
}

.flex-container {
	display: flex;
	height: 60vh;
	flex-direction: row;
	justify-content: center;
	padding: 0px 80px, 80px, 80px;
	flex-grow: 1;
}

.flex-container > div {
	font-size: 20px;
	color: lightgray;
	background-color: rgba(0, 0, 0, 0.25);
	height: 50vh;
	text-align: center;
	width: 20vw;
	margin: 30px;
	padding: 20px;
	transition: all .5s;
}

.flex-container > div:hover {
	color: black;
	background-color: rgba(255, 255, 255, 0.65);
	transition: all .5s;
}


.descriptionbox {
	text-align: center;
	background-color: lightgrey;
	padding: 0px 20px 0px 20px;
	margin-left: 20vw;
	margin-top: 5vh;
	margin-bottom: 5vh;
	width: 60vw;
}

.description {
	display: inline-flex;
	flex-grow: 1;
	justify-content: center;
}

.description > div {
	padding: 5px 5px 5px 5px;
	align-items: center;
	margin-bottom: 3vh;
	max-width: 400px;
}

@font-face {
	/*Header. Use color: #58170D 24pt.*/
	font-family: "DDH1";
	src: url('fonts/Mr Eaves Small Caps.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	/*Regular Text. Use Color: Black. 9pt.*/
	font-family: "DDP";
	src: url('fonts/Bookinsanity.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "DDP";
	src: url('fonts/Bookinsanity Bold.otf') format('opentype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: "DDP";
	src: url('fonts/Bookinsanity Italic.otf') format('opentype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: "DDP";
	src: url('fonts/Bookinsanity Bold Italic.otf') format('opentype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	/*Mini Caps for Stat Blocks, black*/
	font-family: "DDCAP";
	src: url('fonts/Scaly Sans Caps.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "DDCAP";
	src: url('fonts/Scaly Sans Caps Bold.otf') format('opentype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: "DDCAP";
	src: url('fonts/Scaly Sans Caps Italic.otf') format('opentype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: "DDCAP";
	src: url('fonts/Scaly Sans Caps Bold Italic.otf') format('opentype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	/*Para font for Stat Blocks, black, 11pt*/
	font-family: "DDSB";
	src: url('fonts/Scaly Sans.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "DDSB";
	src: url('fonts/Scaly Sans Bold.otf') format('opentype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: "DDSB";
	src: url('fonts/Scaly Sans Italic.otf') format('opentype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: "DDSB";
	src: url('fonts/Scaly Sans Bold Italic.otf') format('opentype');
	font-weight: bold;
	font-style: italic;
}


.DDH1 {
	font-family: "DDH1";
	color: #58170D;
	font-size: 24pt;
	padding-top: 5px;
}

.DDH2 {
	font-family: "DDH1";
	color: #58170D;
	font-size: 20pt;
	padding-top: 5px;
}


.DDH3 {
	font-family: "DDH1";
	color: #58170D;
	font-size: 15pt;
	padding-top: 5px;
}


.DDP {
	font-family: "DDP";
	font-weight: normal;
	color: Black;
	font-size: 10pt;
}

.DDSBCAP {
	font-family: "DDCAP";
	color: Black;
	font-size: 13pt;
	padding-top: 10px;
}

.DDSBH {
	font-family: "DDSB";
	color: Black;
	font-size: 11pt;
	font-weight: bold;
	text-align: left;
}

.DDSBC1 {
	font-family: "DDSB";
	color: Black;
	font-size: 11pt;
	font-weight: normal;
	text-align: left;
}

.DDSBC1B {
	font-family: "DDSB";
	color: Black;
	font-size: 11pt;
	font-weight: bold;
	text-align: left;
}

.DDSBC2 {
	font-family: "DDSB";
	color: #58170D;
	font-size: 11pt;
	font-weight: normal;
}

.DDSBC2C {
	font-family: "DDSB";
	color: #58170D;
	font-size: 11pt;
	font-weight: bold;
}

.DDSBT1 {
	font-family: "DDH1";
	color: #58170D;
	font-size: 17pt;
	font-weight: normal;
}
.DDSBT2 {
	font-family: "DDSB";
	color: #58170D;
	font-size: 14pt;
	font-weight: normal;
}

.DDSBI {
	font-family: "DDSB";
	color: Black;
	font-size: 11pt;
	font-weight: normal;
	font-style: italic;
}

.divarrow {
	width: 0; 
	height: 0; 
	border-top: 3px solid transparent;
	border-bottom: 3px solid transparent;
	border-left: 350px solid #9C2B1B;
	margin-top: 3px;
	margin-bottom: 3px;
}


.divline {
	width: 30vw; 
	height: 2px; 
	background-color: #c9ad6a;
}

.statblock {
    margin-block-start: 1em;
    margin-inline-start: 40px;
	max-width: 400px;
	box-shadow: 1px 5px  10px grey;
    box-sizing: border-box;
	background-color: #fdf1dc;
	border-style: solid;
	border-width: 10px;
	border-image: url("images/statblockborder.png") 10 10;
}

#footer {
	position: fixed;
	bottom: 12px;
	margin-left: 45%;
	padding: 10px;
	background-color: white;
	opacity: .8;
}

th, td {
  padding: 5px;
}

@media (max-width: 900px) {
	.flex-container {
		align-items: center;
		width: 100vw;
		height: auto;
		flex-direction: column;
		padding: 80px 80px, 80px, 80px;
	}
		.flex-container > div {
			width: 80vw;
			height: auto;
		}
	
	.centerflex {
		align-items: center;
		width: 90vw;
		flex-direction: column;
	}
	
	.centerflex > div {
		width: 80vw;
		padding: 0px;
		max-width: 80vw;
	}
	
	.centerflex > div > img {
		width: 60vw;
	}
	
	.centerflex > div > iframe {
		width: 60vw;
		height: 34vw;
	}


	.centerfloat {
		max-width: 80vw;
		margin-left: 5vw;
		margin-top: 20px;
		margin-bottom: 30px;
		padding: 10px;
	}
	
	.gallery {
		align-items: center;
		width: 90vw;
		flex-direction: column;
	}
	
	.gallery > div {
		width: 75vw;
	}
	
	.gallery > div > img{
		width: 45vw;
	}
} 

@media (max-width: 1200px) and (min-width: 901px) {
	.flex-container {
		align-items: center;
		width: 90vw;
		height: 100vh;
		flex-wrap: wrap;
		padding: 0px 80px, 80px, 80px;
	}
	
	.flex-container > div {
		width: 30vw;
		height: 40vh;
	}

	.centerflex {
		align-items: center;
		width: 90vw;
		flex-wrap: wrap;
	}

	.centerfloat {
		max-width: 80vw;
		margin-left: 5vw;
		margin-top: 20px;
		margin-bottom: 30px;
		padding: 10px;
	}

	.centerflex > div {
		width: 30vw;
		max-width: 30vw;
	}
	
	.centerflex > div > img {
		width: 30vw;
	}
	
	.centerflex > div > iframe {
		width: 30vw;
		height: 18vw;
	}

	.gallery {
		align-items: center;
		flex-wrap: wrap;
	}

	.gallery > div {
		align-items: center;
		width: 40vw;
	}

	.gallery > div > img{
		width: 34vw;
	}
}

@media (max-width: 700px) {
	.description {
		flex-wrap: wrap;
	}
}

@media (max-aspect-ratio:16/9) {
	body {
		background-image: url("images/History.jpg");
		min-height: 500px;
		background-attachment: fixed;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
}